#include "xstatement.h"

XStatement::XStatement()
    : XAsset()
    , mNumEntries(0)
    , mEntries()
{
    
}

XStatement::~XStatement()
{
    
}

void XStatement::ParseData(QDataStream *aStream)
{
    
}

void XStatement::Clear()
{
    mNumEntries = 0;
    mEntries.clear();
}
